@charset "UTF-8";
/* CSS Document */

body {
	height: 100%;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	background-color: #000000;
	background-image: url(../imgs/repeat.jpg);
	background-repeat: repeat-x;
	background-position: center;
	background-position: top;
	margin: auto;
	text-align: center;
}

.container {
	width: 934px;
	height: 700px;
	margin: auto;
	background: url(../imgs/wallpaper.jpg) no-repeat top center;
	overflow: hidden;
}

.containerhm {
	width: 934px;
	height: 800px;
	margin: auto;
	background: url(../imgs/wallpaper2.jpg) no-repeat top center;
	overflow: hidden;
}

.containerab {
	width: 934px;
	height: 800px;
	margin: auto;
	background: url(../imgs/wallpaper2.jpg) no-repeat top center;
	overflow: hidden;
}

.containerct {
	width: 934px;
	height: 900px;
	margin: auto;
	background: url(../imgs/wallpaper2.jpg) no-repeat top center;
	overflow: hidden;
}

#outercon {
	position: relative;
	top: -160px;
}

#innercon {
	margin: auto;
	position: relative;
	top: -200px;
	width: 662px;
	background: url(../imgs/plate.jpg) repeat-y top center;
	padding-top: 160px;
	padding-bottom: 20px;
	color: #d1a838;
	text-align: left;
}

#innercon p {
	padding-left: 20px;
	padding-right: 20px;
	font-weight: bold;
	text-shadow: 0 0 5px #000;
	font-size: 10pt;
}

#innercon li {
	padding-left: 20px;
	padding-right: 20px;
	font-weight: bold;
	text-shadow: 0 0 5px #000;
	font-size: 10pt;
}

.link {
	cursor: pointer;
	color: #FFF480;
}

.link:hover {
	color: #fff;
}

.logo {
	margin-top: 30px;
	position: relative;
	z-index: 10;
}

.splashlogo {
	margin-top: 70px;
	margin-bottom: 40px;
}

.ferns {
	margin: auto;
	z-index: 1;
	position: relative;
	top: -20px;
	left: -10px;
}

.splashferns {
	margin: auto;
	z-index: 1;
	position: relative;
	top: -20px;
}

.dino {
	position: absolute;
	z-index: 10;
	top: 110px;
	left: 74px;
}

.allo {
	position: absolute;
	z-index: 3;
	top: 200px;
	left: 23px;
}

.splashdino {
	margin: auto;
	height: 275px;
	width: 190px;
	background-image: url(../imgs/alldino.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	z-index: 2;
	position: relative;
	top: -260px;
	cursor: pointer;
}

.splashbtn {
	margin: auto;
	height: 97px;
	width: 426px;
	border-radius: 15px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c92c19', endColorstr='#2b0404');
	background: -webkit-gradient(linear, left top, left bottom, from(#c92c19), to(#2b0404)); 
  	background:    -moz-linear-gradient(top, #c92c19, #2b0404); 
  	background:     -ms-linear-gradient(top, #c92c19, #2b0404); 
  	background:      -o-linear-gradient(top, #c92c19, #2b0404); 
  	background:         linear-gradient(top, #c92c19, #2b0404);
	background-color: #c92c19;
	font-size: 42pt;
	color: #eb982c;
	text-shadow: 0 0 20px #000;
	cursor: pointer;
	box-shadow: 0 0 20px #000;
	line-height: 80pt;
	z-index: 3;
	position: relative;
	top: -380px;
}

.devbtn {
	margin: auto;
	height: 20%;
	width: 100%;
	border-radius: 15px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c92c19', endColorstr='#2b0404');
	background: -webkit-gradient(linear, left top, left bottom, from(#c92c19), to(#2b0404)); 
  	background:    -moz-linear-gradient(top, #c92c19, #2b0404); 
  	background:     -ms-linear-gradient(top, #c92c19, #2b0404); 
  	background:      -o-linear-gradient(top, #c92c19, #2b0404); 
  	background:         linear-gradient(top, #c92c19, #2b0404);
	background-color: #c92c19;
	font-size: 60pt;
	color: #eb982c;
	text-shadow: 0 0 20px #000;
	cursor: pointer;
	line-height: 100pt;
	margin-top: 60px;
}

.splashbtn:hover {
	color: #FFF;
}

.menu {
	height: 20px;
	text-align: right;
	z-index: 20;
	position: relative;
	left: -160px;
	top: -50px;
}

.menu ul li {
	list-style: none;
	display: inline-block;
	color: #d1a838;
	font-size: 14px;
	margin-left: 20px;
	text-shadow: 0 0 5px #000;
	cursor: pointer;
}

.menu ul li:hover {
	color: #fff;
}

.slidecon {
	height: 191px;
	width: 627px;
	-webkit-box-shadow: 0 0 5px 1px rgba(255,255,255,0.1);
	-moz-box-shadow: 0 0 5px 1px rgba(255,255,255,0.1);
	-ms-box-shadow: 0 0 5px 1px rgba(255,255,255,0.1);
	-o-box-shadow: 0 0 5px 1px rgba(255,255,255,0.1);
	box-shadow: 0 0 5px 1px rgba(255,255,255,0.1);
	overflow: hidden;
	margin: auto;
}

.slide {
	-webkit-box-shadow: inset 0 0 18px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0 0 18px rgba(0,0,0,0.75);
	-o-box-shadow: inset 0 0 18px rgba(0,0,0,0.75);
	-ms-box-shadow: inset 0 0 18px rgba(0,0,0,0.75);
	box-shadow: inset 0 0 18px rgba(0,0,0,0.75);
}

#fossil-slider {
	height: 260px;
	width: 627px;
	position: relative;
	margin: auto;
}

.aboutimg {
	float: right; 
	margin-right: 40px; 
	margin-top: -30px;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.scale {
	transform:scale(2,2);
	-webkit-transform:scale(2,2);
	-o-transform:scale(2,2);
	-ms-transform:scale(2,2);
}